﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.PlanAnualSI.PlanAnual.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.PlanAnualSI.PlanAnualGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>